WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] [Plugin: JSON API] installing json leads to error (1 post)

  1. mrballistic
    Member
    Posted 4 years ago #

    if you find that you've installed the json plugin and you're getting php errors when you try to use it, specifically this:
    Fatal Error: Call to a....

    just update your copy of php from 4 to 5, and i'll all go away.

    http://wordpress.org/extend/plugins/json-api/

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags